/* News Sidebar styles */
#stories{
	position: relative;
}
#featureNews{
	float: left;
	position:relative;
	margin-bottom: 10px;
}
#featuredPhoto{
		
}
#feature{
	position:relative;
}
#featuredCaption{
	position: absolute;
	bottom: 0;
	background-color: #000000;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	font-size: 11px;
	color: #ffffff;
	padding: 15px;
}
#featuredCaption a:link, #featuredCaption a:visited{
	color: #FFFFFF;
	text-decoration:none;
}
div.story{
	margin-bottom: 10px;
}
div.story a{
	color: #ce311f;
	text-decoration: none;
	font-weight: bold;
}
div.photo{
	float: left;
	width: 50px;
	margin-right: 5px;
}
div.abstract{
	float: left;
	width: 160px;
	font-size: 12px;
}

